Quais são os navegadores suportados para utilizar a Clicksign?

A Clicksign busca a excelência em segurança. Aplicamos  patches de segurança para reduzir vulnerabilidades relacionadas à comunicação via HTTPS. Tais patches são compatíveis apenas com  os seguintes navegadores:

  • Google Chrome - a partir da versão 29
  • Microsoft Internet Explorer - a partir da versão 10
  • Mozilla Firefox - a partir da versão 27
  • Apple Safari - a partir da versão 7
  • Opera Browser - a partir da versão 16

Isto quer dizer que a Clicksign, por motivo de segurança, funcionará apenas nos navegadores listados acima.

Ainda precisa de ajuda? Contate-nos Contate-nos